/************************************************************************
 *                                                                      *
 *  misc.c  --  This file contain miscellaneous functions which can     *
 *  be used in all files.                                               *
 *  This file is part of the control/rt_control/xcontrol package which  *
 *  is free software; you can redistribute it and/or modify it under    *
 *  the terms of the version 2 of GNU General Public License as         *
 *  published by the Free Software Foundation.                          *
 *                                                                      *
 *  This program is distributed in the hope that it will be useful,     *
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of      *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the       *
 *  GNU General Public License for more details.                        *
 *                                                                      *
 *  You should have received a copy of the GNU General Public License   *
 *  along with the control/rt_control/xcontrol package; if not, write   *
 *  to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge,     *
 *  MA 02139, USA.                                                      *
 *                                                                      *
 *  Copyleft 1999                                                       *
 *  Peter Wurmsdobler                                                   *
 *                                                                      *
 ************************************************************************/

/* 
 *	function which converts string to double
 */
extern gfloat gchar2gfloat (gchar string[20]);

/*
 *	function which converts string to integer
 */
extern gfloat gchar2gint (gchar string[20]);

/*
 *	function which converts double to string
 */
extern gchar *gfloat2gchar (gfloat value, gint format);
	
/*
 *	function which converts integer to string
 */
extern gchar *gint2gchar (gint value);
