/************************************************************************
 *                                                                      *
 *  Xmcm-english.h  ---  Xmcm GUI english text header file.             *
 *                                                                      *
 *  This file is part of the control/rt_control/xcontrol package which  *
 *  is free software; you can redistribute it and/or modify it under    *
 *  the terms of the version 2 of GNU General Public License as         *
 *  published by the Free Software Foundation.                          *
 *                                                                      *
 *  This program is distributed in the hope that it will be useful,     *
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of      *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the       *
 *  GNU General Public License for more details.                        *
 *                                                                      *
 *  You should have received a copy of the GNU General Public License   *
 *  along with the control/rt_control/xcontrol package; if not, write   *
 *  to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge,     *
 *  MA 02139, USA.                                                      *
 *                                                                      *
 *  Copyleft 1999                                                       *
 *  Peter Wurmsdobler                                                   *
 *                                                                      *
 ************************************************************************/


/*
 *  Common texts
 */
#define MAIN_WINDOW_TEXT		"xcontrol"
#define FILE_TEXT 				"File"
#define QUIT_TEXT 				"Quit"
#define PRINT_TEXT   	 		"Print"
#define OK_BUTTON_TEXT			"OK"
#define CANCEL_BUTTON_TEXT		"Cancel"
#define FILE_SELECTION_TEXT		"File Selection"

/*
 *	Main window texts
 */
#define XCONTROL_W_TEXT			"Setpoint [V]"
#define XCONTROL_N_TEXT			"Sample number"
#define XCONTROL_GD1_TEXT		"         SUM(k=0:N) { b(k)*z^(-k) } "
#define XCONTROL_GD2_TEXT		"Gd(z) = ----------------------------"
#define XCONTROL_GD3_TEXT		"         SUM(k=0:N) { a(k)*z^(-k) } "


/*
 *	Measure window texts
 */
#define MEASURE_WINDOW_TEXT		"Measure window"
#define CONTROLVARIABLE_TEXT	"Control variable"
#define CONTROLOUTPUT_TEXT		"Control output"
#define MEASURE_TIME_TEXT		"Time [ms]"
#define MEASURE_SIGNAL_TEXT		"Y/U [V]"
#define MEASURE_Y_TEXT			"Y [V]"
#define MEASURE_U_TEXT			"U [V]"


/*
 *	Print window texts
 */
#define TO_PRINTER_TEXT			"To printer"
#define TO_FILE_TEXT			"To file"
#define BROWSE_TEXT				"Browse"
#define FILE_NAME_TEXT			"File name"
#define PRINT_COMMAND_TEXT		"Print command"
#define COMMAND_TEXT			"lpr -Phplj5ps"
#define FILE_EXT_TEXT			"*.eps"


/*
 *	Toolbar for measure : start, stop... 
 */
#define MEASURE_START_TEXT				"Start"
#define MEASURE_START_TOOLTIPS_TEXT     "Start control"
#define MEASURE_STOP_TEXT				"Stop"
#define MEASURE_STOP_TOOLTIPS_TEXT      "Stop control"


/*
 *	Texts for control plot
 */
#define TRACE_WINDOW_TEXT		"Control Trace"


/*
 *	Error messages
 */
#define PRINT_WINDOW_OCCUPIED_TEXT		    "Print window occupied"
#define FILE_SELECTION_WINDOW_OCCUPIED_TEXT "File Selection window occupied"

/*
 *	Dialog messages
 */
#define DIALOG_INFO_WINDOW_TEXT				"xcontrol - Information"
#define DIALOG_ERROR_WINDOW_TEXT			"xcontrol - Error"
#define DIALOG_ERROR_TEXT					"ERROR"
#define DIALOG_INFO_TEXT					"INFORMATION"
